﻿@charset "UTF-8";

#search-result-layer{display:none;position:absolute;width:450px;height:440px;background:#fff;text-align:left;border:1px solid #ccc;cursor:default;z-index:10}
.search-result-layer-title{text-align:center;font-size:15px;color:#444;padding:13px 0 3px;background:#f1f1f1;height:27px;border-bottom:1px solid #ccc}
.search-result-layer-addrs{margin-top:10px;overflow-x:hidden;width:450px;height:315px}
.search-result-layer-addr{color:#444;padding-left:20px;font-size:13px;cursor:pointer}
.search-result-layer-addr:hover{text-decoration:underline}
.search-result-layer-close{text-align:center;color:#444;padding-top:10px;background:#f1f1f1;width:100px;height:27px;margin:15px auto 20px;border:1px solid #ccc;cursor:pointer}
.search-result-layer-close:hover{background:#444;color:#f1f1f1}